Subject: Forcing agent to leave early without my permission
From: M ramananda <[email-masked]>
To: admin <[email-masked]>
Cc: deeksha <[email-masked]>
Date: Fri, 22 Nov 2013 21:01:24 +0530 (IST)

Hello Sir, 

This is to inform you that Saurav Mishra let my new agent Pranjal Saxena leave early without my permission or informing me at all because he live very far!! 

Though I have discuss this matter with Saurav Mishra personally and he himself apologizing for his action, I thought I should let you know since this is not acceptable at all without informing me and more over no agents are allow to leave before the shift completes!! 

I apologize for letting this happen and not taking/ monitoring the floor properly, I will make sure this does not repeat it again. 

I am truly sorry! 

Tha nks & Reg ards, 
MRSingh